Ruby-must-die Download for Linux (deb, all)